ROHTO BUGS - Bug #1943

[Performance Management Final] - Differentiating Competency

01/18/2023 03:28 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date: 01/18/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 3.00 hours

Description
Mas Azid,

Mohon dibantu bagian Differentiating Competency di PMS Final belum muncul. Seharusnya mengambil dari Goal Setting.

Add Delate

Description Qualificati... Qualificati Weight Competen... Lewvel At Pl... Gap Self Level Maotes

Terima kasih.

Port: http://remote.minovais.com:51121/
DB: remote.minovais.com,1445 | MinovaES_Rohto_Prod

History

#1 - 01/18/2023 03:42 PM - Fiona Avangeline Jonathan
- Project changed from CLIENT SUPPORT to ROHTO BUGS

#2 - 01/18/2023 06:38 PM - M Azid Wahyudi

- File WFPMSDEFAULTQUALF.sql added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona ,, udah bisa di test ya

package :

- custparam : WFPMSDEFAULTQUALF

berikut ini file sginya

makasih

#3 - 01/19/2023 10:11 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
http://remote.minovais.com:51121/

clipboard-202301181526-dodl4.png 10.3 KB 01/18/2023 Fiona Avangeline Jonathan
WFPMSDEFAULTQUALF.sql 2.34 KB 01/18/2023 M Azid Wahyudi
